Subject: Ticket Assigned - POD esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 12:03:08 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD esc reem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem Bot:  Hi Reem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240918897 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096594921118            03:57 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:59 PM, 11th Mar                     reem                    My order number is 8240918897 they sent me a message saying it is delivered, but i did not receive anything           04:00 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            04:00 PM, 11th Mar                     reem                    Sure           04:00 PM, 11th Mar                   Mohammad                   it is showing delivered as per the system           04:01 PM, 11th Mar                   Mohammad                   but you did not received ?           04:01 PM, 11th Mar                     reem                    Yes thats what i am saying           04:01 PM, 11th Mar                     reem                    No i DID NOT receive           04:01 PM, 11th Mar                     reem                    The driver didnt even call           04:01 PM, 11th Mar                   Mohammad                   we request you to please check with your family if someone has collected the order           04:01 PM, 11th Mar                     reem                    I checked           04:01 PM, 11th Mar                     reem                    I am at home no doorbell           04:02 PM, 11th Mar                     reem                    Nothing           04:02 PM, 11th Mar                   Mohammad                   ok then please allow me some time to check with courier           04:02 PM, 11th Mar                   Mohammad                   and i will come back to you on [email-masked]           04:02 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           04:02 PM, 11th Mar                     reem                    Ok thanks           04:02 PM, 11th Mar                   Mohammad                   ok welcome           04:02 PM, 11th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:02 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229681